### Enumeration

# EDataServer SourceLDAPScope

since: 3.18

#### Declaration

    enum EDataServer.SourceLDAPScope

#### Description [src]

Defines search scope for LDAP sources.

Available since: 3.18

#### Members

`E_SOURCE_LDAP_SCOPE_ONELEVEL`

  One level search scope.

  - Value: `0`
  - Available since: 3.18
`E_SOURCE_LDAP_SCOPE_SUBTREE`

  Sub-tree search scope.

  - Value: `1`
  - Available since: 3.18